@charset "utf-8";
.is-pc {
  display: block !important;
}
.is-sp {
  display: none !important;
}
@media screen and (max-width: 600px) {
  .is-pc {
    display: none !important;
  }
  .is-sp {
    display: block !important;
  }
}

/* 初期化 */
.fs-l-main{
  padding: 0;
}

/* 全体設定
---------------------------------------- */
.lookbook{
  margin: 0 calc(50% - 50vw);
  color: #666;
  letter-spacing: 0.1em;
}
.lookbook a{
  color: #666;
}
.lookbook a:hover{
  text-decoration: none;
  color: #666;
}
.lookbook .inner{
  width: 1000px;
  margin: 0 auto;
}
.lookbook .inner h2{
  text-align: center;
  font-size: 17px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 50px;
}
.lookbook .inner span{
  display: block;
  font-size: 42px;
  margin-top: 16px;
}
@media screen and (max-width: 600px) {
  .lookbook{
    margin: 0 auto;
  }
  .lookbook .inner{
    width: 100%;
  }
  .lookbook .inner h2{
    font-size: 14px;
    margin-bottom: 20px;
  }
  .lookbook .inner span{
    font-size: 26px;
    margin-top: 12px;
  }
}

/* hero
---------------------------------------- */
.hero{
  position: relative;
  padding-top: 90px;
}
.hero .pic01{
  position: absolute;
  top: 500px;
  left: 0;
}
.hero .pic02{
  position: absolute;
  top: 590px;
  right: 0;
}
.hero .inner h2{
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  line-height: 1;
  margin-bottom: 24px;
}
.hero .inner h2 span{
  display: block;
  font-size: 58px;
  font-weight: 600;
  letter-spacing: 0.28em;
  margin-top: 24px;
}
.hero .img{
  position: relative;
}
.hero .img .front{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

@media screen and (max-width: 600px) {
  .hero{
    padding-top: 40px;
  }
  .hero .inner{
    width: 90%;
  }
  .hero .inner h2{
    font-size: 14px;
  }
  .hero .inner h2 span{
    font-size: 31px;
    margin-top: 12px;
  }
}

/* left_nav
---------------------------------------- */
.left_nav{
  background-color: #f9f9f6;
  width: 240px;
  border-radius: 0 30px 30px 0;
  z-index: 10;
  position: fixed;
  top: 180px;
  left: -170px;
  display: none;
  transition: left .4s;
}
.left_nav:hover{
  left: 0px;
}
.left_nav .left_nav_inner {
  padding: 28px 8px 48px 30px;
}
.left_nav_inner ul{
  padding: 0;
  padding-right: 20px;
  width: 160px;
}
.left_nav .icon_nav{
  width: 36px;
  position: absolute;
  right: 24px;
  top: -24px;
  margin: 0;
}
.left_nav .left_nav_title{
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5;
  writing-mode: vertical-rl;
  padding-top: 24px;
}
.left_nav li{
  border-bottom: 1px solid #d2d2d2;
}
.left_nav li a{
  font-size: 16px;
  display: block;
  padding: 16px 0 16px 2px;
}
.flex-s{
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* concept
---------------------------------------- */
.concept{
  position: relative;
}
.concept .inner{
  padding: 96px 0 210px;
}
.concept .inner .pic{
  text-align: center;
  margin-bottom: 60px;
}
.concept .inner .lead{
  text-align: center;
  margin-bottom: 78px;
  font-size: 17px;
  line-height: 1.8;
}
.concept .inner .lead h3{
  display: block;
  font-size: 28px;
  margin-bottom: 6px;
  font-weight: bold;
}
.concept .inner .lead em{
  display: block;
  font-size: 22px;
  margin-bottom: 18px;
}

.concept_list{
  display: flex;
  justify-content: space-between;
}
.concept_list li{
  width: 232px;
  text-align: center;
}
.concept_list li dt{
  margin-bottom: 24px;
}
.concept_list li dt img{
  border-radius: 10px;
}
.concept_list li dd a{
  line-height: 1;
  letter-spacing: 0.1em;
}
.concept_list li dd div:first-child{
  font-size: 14px;
  margin-bottom: 6px;
}
.concept_list li dd div:last-child{
  font-size: 24px;
}
.concept_arrow{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}
.concept_arrow::before,
.concept_arrow::after{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.concept_arrow::before{
  bottom: -56px;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  background: #f1b5b5;
}
.concept_arrow::after{
  top: 107px;
  width: 11px;
  height: 11px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(135deg);
}
.concept .pic01{
  position: absolute;
  top: 720px;
  left: 0;
}
.concept .pic02{
  position: absolute;
  top: 340px;
  right: 0;
}
@media screen and (max-width: 600px) {
  .concept .inner{
    padding: 56px 0 10px;
    width: 90%;
  }
  .concept .inner .pic{
    width: 83px;
    margin: 0 auto 20px;
  }
  .concept .inner .lead{
    margin-bottom: 34px;
    font-size: 14px;
    text-align: left;
  }
  .concept .inner .lead h3{
    font-size: 17px;
    margin-bottom: 5px;
    text-align: center;
  }
  .concept .inner .lead em{
    font-size: 15px;
    margin-bottom: 18px;
    text-align: center;
  }
  .concept_list{
    flex-wrap: wrap;
  }
  .concept_list li{
    width: 47.5%;
    margin-bottom: 62px;
  }
  .concept_list li dt{
    margin-bottom: 14px;
  }
  .concept_list li dt img{
    border-radius: 6px;
  }
  .concept_list li dd div:first-child{
    font-size: 11px;
    margin-bottom: 4px;
  }
  .concept_list li dd div:last-child{
    font-size: 20px;
  }
  .concept_arrow::before{
    bottom: -32px;
    width: 24px;
    height: 24px;
  }
  .concept_arrow::after{
    top: 70px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  .concept .pic02{
    width: 20px;
    top: 4%;
  }
  .concept .pic03{
    width: 32px;
    position: absolute;
    top: 8%;
    left: 0;
  }
}

/* content_wrap 共通設定
---------------------------------------- */
.content_wrap{
  padding-bottom: 240px;
  position: relative;
}
.content_wrap .bg_head {
  position: relative;
}
.content_wrap .bg_head img{
	width: 100%;
}
.content_wrap h2{
	text-align: center;
	font-size: 42px;
	margin-bottom: 86px;
}
.content_wrap h2 span{
	display: block;
	font-size: 17px;
}
.content_wrap .sidebyside .flame{
	width: 1000px;
	margin: 0 auto;
	padding: 80px 0 390px;
	position: relative;
}
.content_wrap .sidebyside .block{
	display: flex;
	justify-content: space-between;
}
.content_wrap .sidebyside .block .image{
	width: 488px;
}
.content_wrap .sidebyside .block .text{
	width: 423px;
}

.content_wrap .inner{
	width: 1000px;
	margin: 0 auto;
}
.content_wrap .mutually{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	flex-direction:row-reverse;
}
.content_wrap .mutually .block{
  width: 423px;
  z-index: 1;
}
.content_wrap .mutually{
  margin-top: -250px;
  position: relative;
}
.content_wrap .mutually .block:nth-child(2){
	margin-top: 450px;
}
.content_wrap .mutually .block:nth-child(3){
	margin-top: -250px;
}
.content_wrap .mutually .block:nth-child(4){
	margin-top: 150px;
}
.content_wrap .mutually .block:nth-child(5){
	margin-top: -250px;
}
.content_wrap .mutually .block:nth-child(6) {
  margin-top: 150px;
}
.content_wrap .mutually .block.block_adjust_up{
  margin-top: -500px;
}
.content_wrap .mutually .block .image{
	width: 100%;
  margin-bottom: 26px;
  box-sizing: border-box;
}
.content_wrap .mutually .block .image.highlight{
  position: relative;
}
.content_wrap .mutually .block .image.highlight::before{
  content: "";
  height: 164px;
  width: 172px;
  position: absolute;
  z-index: -1;
}

.content_wrap .mutually .block .image.flame_lightblue{
  border: 28px solid #c9e2e5;
}
.content_wrap .mutually .block .image.flame_gray{
  border: 28px solid #f8f8f8;
}
.content_wrap .mutually .block .image.flame_pink{
  border: 28px solid #faebed;
}
.content_wrap .mutually .block .image.flame_blue{
  border: 28px solid #c9e2e5;
}
.content_wrap .mutually .block .image.flame_yellow{
  border: 28px solid #f8ed95;
}

.content_wrap .mutually .block .text{
	width: 100%;
}
.content_wrap .block .text .place{
  font-size: 18px;
  margin-bottom: 10px;
}
.content_wrap .block .text .sentence{
  font-size: 18px;
  margin-bottom: 24px;
}
.content_wrap .block .text .link{
  margin-bottom: 12px;
  position: relative;
  padding-left:1.1em;
}
.content_wrap .block .text .link:last-child{
  margin-bottom: 0;
}
.content_wrap .block .text .link.bt_adjust{
  margin-bottom: 36px;
}
.content_wrap .block .text .link a{
  font-size: 16px;
  display: inline-block;
  text-decoration: underline;
  line-height: 1.6;
}
.content_wrap .block .text .link::before{
  content: "＞";
  position: absolute;
  left: 0;
  top: 2px;
}
.content_wrap .block .text .link a.annotation{
  color: #e08893;
  text-decoration: none;
}

@media screen and (max-width: 600px) {
  .content_wrap{
    padding-bottom: 84px;
  }
  .content_wrap .sidebyside .flame{
    width: 76%;
    padding: 44px 0 210px;
  }
  .content_wrap h2{
    font-size: 26px;
    margin-bottom: 30px;
  }
  .content_wrap h2 span{
    font-size: 15px;
  }
  .content_wrap .sidebyside .block{
    flex-wrap: wrap;
  }
  .content_wrap .sidebyside .block .image{
    width: 100%;
    margin-bottom: 18px;
  }

  .content_wrap .mutually .block .image.flame_lightblue{
    border: 14px solid #c9e2e5;
  }
  .content_wrap .mutually .block .image.flame_gray{
    border: 14px solid #f8f8f8;
  }
  .content_wrap .mutually .block .image.flame_pink{
    border: 14px solid #faebed;
  }
  .content_wrap .mutually .block .image.flame_blue{
    border: 14px solid #c9e2e5;
  }
  .content_wrap .mutually .block .image.flame_yellow{
    border: 14px solid #f8ed95;
  }

  .content_wrap .sidebyside .block .text{
    width: 100%;
  }
  .content_wrap .inner{
    width: 76%;
  }
  .content_wrap .mutually .block{
    width: 100%;
    margin-bottom: 52px;
  }
  .content_wrap .mutually{
    margin-top: -175px;
  }
  .content_wrap .mutually .block:nth-child(2){
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(3){
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(4){
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(5){
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(6) {
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(7){
    margin-top: 0;
  }
  .content_wrap .mutually .block:nth-child(8) {
    margin-top: 0;
  }
  .content_wrap .mutually .block.block_adjust_up{
    margin-top: 0;
  }
  .content_wrap .mutually .block .image{
    margin-bottom: 18px;
  }
  .content_wrap .mutually .block .image.highlight::before{
    height: 82px;
    width: 86px;
  }

  .content_wrap .block .text .place{
    font-size: 15px;
    margin-bottom: 2px;
  }
  .content_wrap .block .text .sentence{
    font-size: 14px;
    margin-bottom: 18px;
  }
  .content_wrap .block .text .link{
    margin-bottom: 12px;
    padding-left:1.1em;
  }
  .content_wrap .block .text .link.bt_adjust{
    margin-bottom: 24px;
  }
  .content_wrap .block .text .link a{
    font-size: 14px;
    line-height: 1.5;
  }
  .content_wrap .block .text .link::before{
    font-size: 14px;
    top: 0;
  }
}

/* daily
---------------------------------------- */
.daily .bg_head .pic01{
	position: absolute;
	right: 0;
  bottom: -12px;
  z-index: 1;
}
.daily.content_wrap .sidebyside{
  background-color: #e4f7f3;
  position: relative;
}
.daily.content_wrap .sidebyside .flame .pic02{
  position: absolute;
  bottom: -33px;
  left: 100px;
}
.daily.content_wrap .mutually .pic03{
  position: absolute;
  left: 60px;
  bottom: 50px;
}
.daily.content_wrap .mutually .pic03:nth-child(2n+1):last-child{
  left: auto;
  right: 60px;
  bottom: 50px;
}
.daily.content_wrap .pic04{
  position: absolute;
  right: 0;
  top: 55%;
  width: 70px;
}
.daily.content_wrap .mutually .block .image.highlight::before{
  background: #f0f6f6;
  bottom: -28px;
  right: -28px;
}
@media screen and (max-width: 600px) {
  .daily .bg_head .pic01{
    width: 72px;
  }
  .daily.content_wrap .sidebyside .flame .pic02{
    position: static;
    width: 108px;
    width: calc(88px + 50px);
    margin: 25px auto 0;
    padding-right: 50px;
  }
  .daily.content_wrap .mutually .pic03{
    position: static;
    width: 149px;
    margin: 0 auto;
  }
  .daily.content_wrap .pic04{
    top: 55%;
    width: 46px;
  }
  .daily.content_wrap .mutually .block .image.highlight::before{
    bottom: -20px;
    right: -20px;
  }
}

/* formal
---------------------------------------- */
.formal.content_wrap .sidebyside{
	background-color: #fee5e7;
}
.formal.content_wrap .sidebyside .block .text .pic01{
  width: 364px;
  margin-right: 0;
  margin-left: auto;
  margin-top: 100px;
}
.formal.content_wrap .sidebyside .flame .pic02 {
  position: absolute;
  bottom: -54px;
  left: 132px;
}
.formal.content_wrap .mutually .pic03{
  position: absolute;
  left: 50px;
  bottom: 70px;
  width: 448px;
}
.formal.content_wrap .mutually .pic03:nth-child(2n+1):last-child{
  left: auto;
  right: 0;
  bottom: 20px;
}
.formal.content_wrap .mutually .pic05{
  position: absolute;
  left: 0;
  bottom: -140px;
}
.formal.content_wrap .pic04 {
  position: absolute;
  right: 0;
  top: 27%;
}
.formal.content_wrap .mutually .block .image.highlight::before{
  background: #fdf2f4;
  top: -28px;
  left: -28px;
}
@media screen and (max-width: 600px) {
  .formal.content_wrap .sidebyside .block .text .pic01{
    width: 183px;
    margin: 25px auto 0;
  }
  .formal.content_wrap .mutually .pic02{
    width: 91px;
    margin: 46px auto 0;
  }
  .formal.content_wrap .mutually .pic03{
    position: static;
    width: 263px;
    max-width: 100%;
    margin: 0 auto;
  }
  .formal.content_wrap .mutually .block .image.highlight::before{
    background: #fdf2f4;
    top: -20px;
    left: -20px;
  }
}


/* boys
---------------------------------------- */
.boys.content_wrap .sidebyside{
	background-color: #e4f7fc;
}
.boys.content_wrap .bg_head .pic01{
	position: absolute;
	right: 0;
  bottom: -20px;
}
.boys.content_wrap .sidebyside .block .text .pic02{
  width: 290px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 140px;
}
.boys.content_wrap .sidebyside .flame .pic03 {
  position: absolute;
  bottom: -28px;
  left: 90px;
  width: 216px;
}
.boys.content_wrap .mutually .pic04{
  position: absolute;
  left: 70px;
  bottom: 70px;
  width: 348px;
}
.boys.content_wrap .mutually .pic04:nth-child(2n+1):last-child{
  left: auto;
  right: 0;
  bottom: -50px;
}
.boys.content_wrap .pic05 {
  position: absolute;
  right: 0;
  top: 55%;
}
.boys.content_wrap .mutually .block .image.highlight::before{
  background: #f6f6f6;
  top: -28px;
  right: -28px;
}
@media screen and (max-width: 600px) {

  .boys.content_wrap .bg_head .pic01{
    width: 72px;
  }
  .boys.content_wrap .sidebyside .block .text .pic02{
    margin: 25px auto 0;
    width: 145px;
  }
  .boys.content_wrap .mutually .pic03{
    width: 142px;
    /* margin: -6px auto 46px; */
    margin: 46px auto 0;
  }
  .boys.content_wrap .mutually .pic04{
    position: static;
    width: 174px;
    margin: 0 auto;
  }
  .boys.content_wrap .mutually .block .image.highlight::before{
    top: -20px;
    right: -20px;
  }
}


/* baby
---------------------------------------- */
.baby.content_wrap .sidebyside{
	background-color: #f8ed95;
}
.baby.content_wrap .bg_head .pic01{
	position: absolute;
	left: 14%;
  bottom: -30px;
}
.baby.content_wrap .sidebyside .flame .pic02 {
  position: absolute;
  bottom: 84px;
  left: 94px;
  width: 306px;
}
.baby.content_wrap .mutually .pic03{
  position: absolute;
  left: 0;
  bottom: 50px;
  width: 440px;
}
.baby.content_wrap .mutually .pic03:nth-child(2n+1):last-child{
  left: auto;
  right: 0;
  bottom: -30px;
}
.baby.content_wrap .pic04 {
  position: absolute;
  left: 0;
  top: 29%;
}
.baby.content_wrap .pic05 {
  position: absolute;
  right: -24px;
  top: 55%;
  width: 116px;
}
.baby.content_wrap .pic06 {
  position: absolute;
  left: 0;
  top: 70%;
}
.baby.content_wrap .pic07 {
  position: absolute;
  left: 0;
  bottom: 40px;
}
.baby.content_wrap .mutually .block .image.highlight::before{
  background: #f7f8aa;
  top: -28px;
  left: -28px;
}
@media screen and (max-width: 600px) {
  .baby.content_wrap .bg_head .pic01{
    left: 6%;
    bottom: -30px;
    width: 71px;
  }
  .baby.content_wrap .sidebyside .flame .pic02 {
    position: static;
    width: 225px;
    margin: 25px auto 0;
  }
  .baby.content_wrap .mutually .pic03{
    position: static;
    width: 298px;
    max-width: 100%;
    margin: -10px auto 0;
  }
  .baby.content_wrap .pic04 {
    width: 43px;
    top: 33%;
  }
  .baby.content_wrap .pic05 {
    right: 0;
    width: 70px;
    top: 57%;
  }
  .baby.content_wrap .pic06 {
    position: absolute;
    left: 0;
    top: 87%;
    width: 30px;
  }
  .baby.content_wrap .mutually .block .image.highlight::before{
    background: #f7f8aa;
    top: -20px;
    left: -20px;
  }
}


/* pagetop
---------------------------------------- */
.pagetop{
  margin-bottom: 52px;
}
.pagetop_icon{
  line-height: 1;
  letter-spacing: 0.1em;
  margin: 0 auto;
  text-align: center;
}
.pagetop_icon a{
  color: #f1b5b5;
  position: relative;
  font-size: 18px;
}
.pagetop_icon a:hover{
  color: #f1b5b5;
}
.pagetop_icon a::before,
.pagetop_icon a::after{
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  vertical-align: middle;
}
.pagetop_icon a::before{
  bottom: 32px;
  width: 74px;
  height: 74px;
  border-radius: 50%;
  background: #f1b5b5;
}
.pagetop_icon a::after{
  top: -103px;
  width: 20px;
  height: 20px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}
@media screen and (max-width: 600px) {
  .pagetop{
    margin-top: 48px;
    margin-bottom: 36px;
  }
  .pagetop_icon a{
    font-size: 15px;
  }
  .pagetop_icon a::before{
    bottom: 26px;
    width: 56px;
    height: 56px;
  }
  .pagetop_icon a::after{
    top: -79px;
    width: 16px;
    height: 16px;
  }
}

/* sns
---------------------------------------- */
.sns ul{
  display: flex;
  justify-content: center;
}
.sns li{
  width: 36px;
  margin-right: 14px;
}
.sns li:last-child{
  margin-right: 0;
}
@media screen and (max-width: 600px) {
  .sns li{
    width: 50px;
    margin-right: 25px;
  }
}